Permalink
Browse files

The mysql package required on Ubuntu platforms is 'mysql' rather than…

… 'ruby-mysql' so i've changed the conditional to account for that
  • Loading branch information...
1 parent 31f1773 commit 19b279bb8f230198279f6036d567a31493ee26f4 @paulcarvill paulcarvill committed Sep 17, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 cookbooks/mysql/recipes/client.rb
@@ -32,7 +32,7 @@
action :install
end
-if platform?(%w{ debian ubuntu redhat centos fedora suse })
+if platform?(%w{ debian redhat centos fedora suse })
package "mysql-ruby" do
package_name value_for_platform(

0 comments on commit 19b279b

Please sign in to comment.